There are currently no open bugs.

"cffi" versions published in Ubuntu

Yakkety (1:0.17.1-1): universe/devel
Xenial (1:0.16.1-1): universe/devel
Wily (1:0.15.0-1): universe/devel
Vivid (1:0.14.0-1): universe/devel
Trusty (20100219-2): universe/devel
Precise (20100219-2): universe/devel